### Method

# Json Node set_double

#### Declaration [src]

    void
    json_node_set_double (
      JsonNode* node,
      gdouble value
    )

#### Description [src]

Sets `value` as the double content of the `node`, replacing any existing content.

It is an error to call this on an immutable node, or on a node which is not a value node.

#### Parameters

`value`

  Type: `gdouble`

  A double value.